Manifest-Version: 1.0
Bnd-LastModified: 1716304992409
Bundle-ManifestVersion: 2
Bundle-Name: Liferay Frontend Taglib Clay
Bundle-SymbolicName: com.liferay.frontend.taglib.clay
Bundle-Vendor: Liferay, Inc.
Bundle-Version: 12.0.2.hotfix-5505-7413
Created-By: 1.8.0_381 (Oracle Corporation)
Export-Package: com.liferay.frontend.taglib.clay.servlet.taglib;versio
 n="7.0.0.hotfix-5505-7413";uses:="com.liferay.frontend.taglib.clay.se
 rvlet.taglib.display.context,com.liferay.frontend.taglib.clay.servlet
 .taglib.util,com.liferay.portal.kernel.dao.search,com.liferay.portal.
 kernel.model,com.liferay.portal.kernel.theme,javax.portlet,javax.serv
 let.jsp",com.liferay.frontend.taglib.clay.servlet.taglib.base;version
 ="1.0.0.hotfix-5505-7413";uses:="com.liferay.frontend.taglib.soy.serv
 let.taglib",com.liferay.frontend.taglib.clay.servlet.taglib.contribut
 or;version="2.0.0.hotfix-5505-7413",com.liferay.frontend.taglib.clay.
 servlet.taglib.display.context;version="1.8.0.hotfix-5505-7413";uses:
 ="com.liferay.frontend.taglib.clay.servlet.taglib.util,com.liferay.po
 rtal.kernel.dao.search,com.liferay.portal.kernel.portlet,javax.portle
 t,javax.servlet.http",com.liferay.frontend.taglib.clay.servlet.taglib
 .util;version="4.0.0.hotfix-5505-7413";uses:="com.liferay.petra.funct
 ion,com.liferay.portal.kernel.theme,javax.portlet,javax.servlet.http,
 javax.servlet.jsp"
Import-Package: com.liferay.frontend.js.loader.modules.extender.npm;ve
 rsion="3.5",com.liferay.frontend.js.module.launcher;version="1.0",com
 .liferay.frontend.taglib.clay.servlet.taglib.contributor;version="2.0
 ",com.liferay.frontend.taglib.clay.servlet.taglib.util;version="4.0",
 com.liferay.frontend.taglib.soy.servlet.taglib;version="2.0",com.life
 ray.osgi.service.tracker.collections.map;version="2.2",com.liferay.pe
 tra.function;version="1.5",com.liferay.petra.portlet.url.builder;vers
 ion="6.0",com.liferay.petra.string;version="1.7",com.liferay.portal.e
 vents;version="7.0",com.liferay.portal.kernel.dao.search;version="9.0
 ",com.liferay.portal.kernel.frontend.icons;version="3.0",com.liferay.
 portal.kernel.language;version="11.0",com.liferay.portal.kernel.log;v
 ersion="7.1",com.liferay.portal.kernel.model;version="20.0",com.lifer
 ay.portal.kernel.portlet;version="20.0",com.liferay.portal.kernel.ser
 vice;version="15.0",com.liferay.portal.kernel.theme;version="10.1",co
 m.liferay.portal.kernel.util;version="40.2",com.liferay.portal.kernel
 .workflow;version="16.0",com.liferay.portal.template.react.renderer;v
 ersion="1.1",com.liferay.portal.util;version="34.3",com.liferay.tagli
 b.util;version="13.0",javax.portlet,javax.servlet,javax.servlet.http,
 javax.servlet.jsp;version="2.3",javax.ws.rs.container;version="2.1",j
 avax.ws.rs.core;version="2.1",org.osgi.framework;version="1.8"
Javac-Debug: on
Javac-Deprecation: off
Javac-Encoding: UTF-8
Liferay-JS-Submodules-Bridge: clay-alert,clay-badge,clay-button,clay-c
 ard,clay-card-grid,clay-checkbox,clay-collapse,clay-component,clay-dr
 opdown,clay-icon,clay-label,clay-link,clay-loading-indicator,clay-man
 agement-toolbar,clay-modal,clay-multi-select,clay-navigation-bar,clay
 -pagination,clay-pagination-bar,clay-portal,clay-progress-bar,clay-ra
 dio,clay-select,clay-sticker,clay-table,clay-tooltip
Liferay-Releng-App-Title: Liferay Frontend Taglib
Liferay-Releng-Bundle: true
Liferay-Releng-Category: Utility
Liferay-Releng-Deprecated: false
Liferay-Releng-Fix-Delivery-Method: core
Liferay-Releng-Labs: false
Liferay-Releng-Marketplace: true
Liferay-Releng-Portal-Required: true
Liferay-Releng-Public: false
Liferay-Releng-Restart-Required: true
Liferay-Releng-Suite: foundation
Liferay-Releng-Suite-Description: Apps and Features: System Settings, 
 Web Content Editors, Web Content Template Languages, Theme Tools, Mob
 ile Device Rules, Facebook Authentication, LDAP Authentication, OpenI
 D Authentication, OpenSSO Authentication, Remote Authentication (Auth
 Verifiers), SSO-based Authentication, Token-based Authentication, Por
 tal Scripting, Elasticsearch Support, Solr Support, Documents and Med
 ia Store Implementations, and more.<br /><br />The Foundation suite p
 rovides applications and features that extend the functionality provi
 ded by Liferay's core. Much of the functionality that belonged to Lif
 eray's core prior to Liferay 7 has been extracted into the modules of
  the Foundation suite. The authentication modules provide a variety o
 f mechanisms for allowing users and remote applications to authentica
 te to Liferay. The LDAP Authentication module allows administrators t
 o establish connections to one or more LDAP directories from which us
 ers can be imported or exported. The SSO modules allow users to authe
 nticate to Liferay using a variety of single-sign on solutions. The T
 oken-based Authentication module allows users or remote applications 
 to authenticate to Liferay without a password. The Scripting module a
 llows scripts to be written in Groovy to invoke Liferay's API.<br /><
 br />This suite is available in the Liferay bundle.
Liferay-Releng-Suite-Title: Liferay Foundation
Liferay-Releng-Support-Url: http://www.liferay.com
Liferay-Releng-Supported: true
Private-Package: com.liferay.frontend.taglib.clay.internal,com.liferay
 .frontend.taglib.clay.internal.container.request.filter,com.liferay.f
 rontend.taglib.clay.internal.js.loader.modules.extender.npm,com.lifer
 ay.frontend.taglib.clay.internal.servlet,com.liferay.frontend.taglib.
 clay.internal.servlet.taglib,com.liferay.frontend.taglib.clay.interna
 l.servlet.taglib.display.context,com.liferay.frontend.taglib.clay.int
 ernal.servlet.taglib.util,com.liferay.frontend.taglib.clay.internal.u
 til
Provide-Capability: osgi.webresource;osgi.webresource=frontend-taglib-
 clay;version:Version="12.0.2.hotfix-5505-7413",osgi.extender;osgi.ext
 ender="jsp.taglib";uri="http://liferay.com/tld/clay";version:Version=
 "12.0.2.hotfix-5505-7413",osgi.service;objectClass:List<String>="java
 x.ws.rs.container.ContainerRequestFilter";uses:="javax.ws.rs.containe
 r",soy;type=clay-taglib;version:Version="12.0.2.hotfix-5505-7413"
Require-Capability: osgi.service;filter:="(objectClass=com.liferay.fro
 ntend.js.loader.modules.extender.npm.NPMResolver)";effective:=active,
 osgi.service;filter:="(objectClass=com.liferay.frontend.js.module.lau
 ncher.JSModuleResolver)";effective:=active,osgi.service;filter:="(obj
 ectClass=com.liferay.portal.kernel.util.Portal)";effective:=active,os
 gi.service;filter:="(objectClass=com.liferay.portal.template.react.re
 nderer.ReactRenderer)";effective:=active,osgi.service;filter:="(objec
 tClass=javax.servlet.ServletContext)";effective:=active,osgi.extender
 ;filter:="(&(osgi.extender=osgi.component)(version>=1.4.0)(!(version>
 =2.0.0)))",osgi.contract;osgi.contract=JavaServlet;filter:="(&(osgi.c
 ontract=JavaServlet)(version=3.1.0))",osgi.contract;osgi.contract=Jav
 aPortlet;filter:="(&(osgi.contract=JavaPortlet)(version=3.0.0))",osgi
 .ee;filter:="(&(osgi.ee=JavaSE)(version=1.8))"
Service-Component: OSGI-INF/com.liferay.frontend.taglib.clay.internal.
 ClayTagContextContributorsProvider.xml,OSGI-INF/com.liferay.frontend.
 taglib.clay.internal.container.request.filter.EventsProcessorContaine
 rRequestFilter.xml,OSGI-INF/com.liferay.frontend.taglib.clay.internal
 .js.loader.modules.extender.npm.NPMResolverProvider.xml,OSGI-INF/com.
 liferay.frontend.taglib.clay.internal.servlet.ServletContextUtil.xml,
 OSGI-INF/com.liferay.frontend.taglib.clay.internal.util.ServicesProvi
 der.xml
Tool: Bnd-4.3.0.201909301554
Web-ContextPath: /frontend-taglib-clay

